<?xml version="1.0" ?>

<feature-pack xmlns="urn:wildfly:feature-pack:1.1">
    <dependencies>
        <artifact name="org.wildfly:wildfly-feature-pack"/>
    </dependencies>
    <artifact-versions>
        <artifact groupId="antlr" artifactId="antlr" version="2.7.7"/>
        <artifact groupId="aopalliance" artifactId="aopalliance" version="1.0"/>
        <artifact groupId="asm" artifactId="asm" version="3.3.1"/>
        <artifact groupId="ch.qos.cal10n" artifactId="cal10n-api" version="0.8.1"/>
        <artifact groupId="com.fasterxml" artifactId="classmate" version="1.1.0"/>
        <artifact groupId="com.fasterxml.jackson.core" artifactId="jackson-annotations" version="2.5.4"/>
        <artifact groupId="com.fasterxml.jackson.core" artifactId="jackson-core" version="2.5.4"/>
        <artifact groupId="com.fasterxml.jackson.core" artifactId="jackson-databind" version="2.5.4"/>
        <artifact groupId="com.fasterxml.jackson.jaxrs" artifactId="jackson-jaxrs-base" version="2.5.4"/>
        <artifact groupId="com.fasterxml.jackson.jaxrs" artifactId="jackson-jaxrs-json-provider" version="2.5.4"/>
        <artifact groupId="com.fasterxml.jackson.module" artifactId="jackson-module-jaxb-annotations" version="2.5.4"/>
        <artifact groupId="com.github.relaxng" artifactId="relaxngDatatype" version="2011.1"/>
        <artifact groupId="com.github.spullara.mustache.java" artifactId="compiler" version="0.8.13"/>
        <artifact groupId="com.google.guava" artifactId="guava" version="13.0.1"/>
        <artifact groupId="com.google.inject.extensions" artifactId="guice-servlet" version="3.0"/>
        <artifact groupId="com.google.zxing" artifactId="core" version="3.2.1"/>
        <artifact groupId="com.google.zxing" artifactId="javase" version="3.2.1"/>
        <artifact groupId="com.io7m.xom" artifactId="xom" version="1.2.10"/>
        <artifact groupId="com.lowagie" artifactId="itext" version="2.1.2"/>
        <artifact groupId="com.sun.faces" artifactId="jsf-impl" version="2.2.12-jbossorg-2"/>
        <artifact groupId="com.sun.istack" artifactId="istack-commons-runtime" version="2.21"/>
        <artifact groupId="com.sun.istack" artifactId="istack-commons-tools" version="2.21"/>
        <artifact groupId="com.sun.mail" artifactId="javax.mail" version="1.5.5"/>
        <artifact groupId="com.sun.xml.bind.external" artifactId="rngom" version="2.2.11"/>
        <artifact groupId="com.sun.xml.fastinfoset" artifactId="FastInfoset" version="1.2.13"/>
        <artifact groupId="com.sun.xml.messaging.saaj" artifactId="saaj-impl" version="1.3.16-jbossorg-1"/>
        <artifact groupId="com.sun.xsom" artifactId="xsom" version="20140925"/>
        <artifact groupId="com.thoughtworks.xstream" artifactId="xstream" version="1.4.7"/>
        <artifact groupId="commons-beanutils" artifactId="commons-beanutils" version="1.9.2"/>
        <artifact groupId="commons-cli" artifactId="commons-cli" version="1.2"/>
        <artifact groupId="commons-codec" artifactId="commons-codec" version="1.10"/>
        <artifact groupId="commons-collections" artifactId="commons-collections" version="3.2.2"/>
        <artifact groupId="commons-io" artifactId="commons-io" version="2.4"/>
        <artifact groupId="commons-lang" artifactId="commons-lang" version="2.6"/>
        <artifact groupId="commons-pool" artifactId="commons-pool" version="1.6"/>
        <artifact groupId="gnu.getopt" artifactId="java-getopt" version="1.0.13"/>
        <artifact groupId="io.netty" artifactId="netty-all" version="4.0.32.Final"/>
        <artifact groupId="io.undertow.js" artifactId="undertow-js" version="1.0.1.Final"/>
        <artifact groupId="javax.enterprise" artifactId="cdi-api" version="1.0"/>
        <artifact groupId="javax.inject" artifactId="javax.inject" version="1"/>
        <artifact groupId="javax.jws" artifactId="jsr181-api" version="1.0-MR1"/>
        <artifact groupId="jaxen" artifactId="jaxen" version="1.1.6"/>
        <artifact groupId="jboss.jaxbintros" artifactId="jboss-jaxb-intros" version="1.0.2.GA"/>
        <artifact groupId="joda-time" artifactId="joda-time" version="2.7"/>
        <artifact groupId="net.jcip" artifactId="jcip-annotations" version="1.0"/>
        <artifact groupId="net.shibboleth.utilities" artifactId="java-support" version="7.1.1"/>
        <artifact groupId="org.antlr" artifactId="antlr-runtime" version="3.5"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-amqp-protocol" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-cli" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-commons" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-core-client" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-dto" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-hornetq-protocol" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-hqclient-protocol" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-jms-client" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-jms-server" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-journal" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-native" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-proton-plug" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-ra" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-selector" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-server" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-service-extensions" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.activemq" artifactId="artemis-stomp-protocol" version="1.1.0.wildfly-011"/>
        <artifact groupId="org.apache.ant" artifactId="ant" version="1.8.3"/>
        <artifact groupId="org.apache.ant" artifactId="ant-launcher" version="1.8.3"/>
        <artifact groupId="org.apache.avro" artifactId="avro" version="1.7.6"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-core" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-coloc" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-object" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-soap" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-bindings-xml" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-databinding-aegis" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-databinding-jaxb" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-frontend-jaxws" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-frontend-simple" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-management" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-security" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-security-saml" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-http" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-http-hc" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-jms" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-transports-local" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-addr" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-mex" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-policy" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-rm" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-ws-security" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-rt-wsdl" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-common" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-java2ws" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-validator" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-wsdlto-core" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-wsdlto-databinding-jaxb" version="3.1.4"/>
        <artifact groupId="org.apache.cxf" artifactId="cxf-tools-wsdlto-frontend-jaxws" version="3.1.4"/>
        <artifact groupId="org.apache.cxf.services.sts" artifactId="cxf-services-sts-core" version="3.1.4"/>
        <artifact groupId="org.apache.cxf.services.ws-discovery" artifactId="cxf-services-ws-discovery-api" version="3.1.4"/>
        <artifact groupId="org.apache.cxf.xjc-utils" artifactId="cxf-xjc-runtime" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-boolean" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-bug986" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-dv" version="3.0.5"/>
        <artifact groupId="org.apache.cxf.xjcplugins" artifactId="cxf-xjc-ts" version="3.0.5"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpasyncclient" version="4.1"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpclient" version="4.5"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpcore" version="4.4.1"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpcore-nio" version="4.4.1"/>
        <artifact groupId="org.apache.httpcomponents" artifactId="httpmime" version="4.5"/>
        <artifact groupId="org.apache.james" artifactId="apache-mime4j" version="0.6"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-analyzers-common" version="5.3.1"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-backward-codecs" version="5.3.1"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-core" version="5.3.1"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-facet" version="5.3.1"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-misc" version="5.3.1"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-queries" version="5.3.1"/>
        <artifact groupId="org.apache.lucene" artifactId="lucene-queryparser" version="5.3.1"/>
        <artifact groupId="org.apache.maven" artifactId="maven-aether-provider" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-artifact" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-compat" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-core" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-model" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-model-builder" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-plugin-api" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-repository-metadata" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-settings" version="3.2.5"/>
        <artifact groupId="org.apache.maven" artifactId="maven-settings-builder" version="3.2.5"/>
        <artifact groupId="org.apache.maven.wagon" artifactId="wagon-http" version="2.6"/>
        <artifact groupId="org.apache.maven.wagon" artifactId="wagon-http-shared" version="2.6"/>
        <artifact groupId="org.apache.maven.wagon" artifactId="wagon-provider-api" version="2.6"/>
        <artifact groupId="org.apache.neethi" artifactId="neethi" version="3.0.3"/>
        <artifact groupId="org.apache.qpid" artifactId="proton-j" version="0.8"/>
        <artifact groupId="org.apache.qpid" artifactId="proton-jms" version="0.8"/>
        <artifact groupId="org.apache.santuario" artifactId="xmlsec" version="2.0.5"/>
        <artifact groupId="org.apache.velocity" artifactId="velocity" version="1.7"/>
        <artifact groupId="org.apache.ws.xmlschema" artifactId="xmlschema-core" version="2.2.1"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-bindings" version="2.1.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-policy" version="2.1.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-common" version="2.1.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-dom" version="2.1.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-policy-stax" version="2.1.4"/>
        <artifact groupId="org.apache.wss4j" artifactId="wss4j-ws-security-stax" version="2.1.4"/>
        <artifact groupId="org.bouncycastle" artifactId="bcmail-jdk15on" version="1.52"/>
        <artifact groupId="org.bouncycastle" artifactId="bcpkix-jdk15on" version="1.52"/>
        <artifact groupId="org.bouncycastle" artifactId="bcprov-jdk15on" version="1.52"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-core-asl" version="1.9.13"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-jaxrs" version="1.9.13"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-mapper-asl" version="1.9.13"/>
        <artifact groupId="org.codehaus.jackson" artifactId="jackson-xc" version="1.9.13"/>
        <artifact groupId="org.codehaus.jettison" artifactId="jettison" version="1.3.3"/>
        <artifact groupId="org.codehaus.plexus" artifactId="plexus-classworlds" version="2.5.2"/>
        <artifact groupId="org.codehaus.plexus" artifactId="plexus-component-annotations" version="1.5.5"/>
        <artifact groupId="org.codehaus.plexus" artifactId="plexus-interpolation" version="1.21"/>
        <artifact groupId="org.codehaus.plexus" artifactId="plexus-utils" version="3.0.20"/>
        <artifact groupId="org.cryptacular" artifactId="cryptacular" version="1.0"/>
        <artifact groupId="org.drools" artifactId="drools-compiler" version="6.4.0.Final"/>
        <artifact groupId="org.drools" artifactId="drools-core" version="6.4.0.Final"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-api" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-connector-basic" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-impl" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-spi" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-transport-file" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-transport-http" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-transport-wagon" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.aether" artifactId="aether-util" version="1.0.0.v20140518"/>
        <artifact groupId="org.eclipse.jdt.core.compiler" artifactId="ecj" version="4.4.2"/>
        <artifact groupId="org.eclipse.sisu" artifactId="org.eclipse.sisu.inject" version="0.3.0.M1"/>
        <artifact groupId="org.eclipse.sisu" artifactId="org.eclipse.sisu.plexus" version="0.3.0.M1"/>
        <artifact groupId="org.freemarker" artifactId="freemarker" version="2.3.23"/>
        <artifact groupId="org.fusesource.jansi" artifactId="jansi" version="1.11"/>
        <artifact groupId="org.glassfish" artifactId="javax.json" version="1.0.3"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="codemodel" version="2.2.11.jbossorg-1"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-core" version="2.2.11.jbossorg-1"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-jxc" version="2.2.11.jbossorg-1"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-runtime" version="2.2.11.jbossorg-1"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="jaxb-xjc" version="2.2.11.jbossorg-1"/>
        <artifact groupId="org.glassfish.jaxb" artifactId="txw2" version="2.2.11.jbossorg-1"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-core" version="5.0.7.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-entitymanager" version="5.0.7.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-envers" version="5.0.7.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-infinispan" version="5.0.7.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-java8" version="5.0.7.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-backend-jgroups" version="5.5.1.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-backend-jms" version="5.5.1.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-engine" version="5.5.1.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-orm" version="5.5.1.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-search-serialization-avro" version="5.5.1.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-validator" version="5.2.3.Final"/>
        <artifact groupId="org.hibernate" artifactId="hibernate-validator-cdi" version="5.2.3.Final"/>
        <artifact groupId="org.hibernate.common" artifactId="hibernate-commons-annotations" version="5.0.1.Final"/>
        <artifact groupId="org.hibernate.javax.persistence" artifactId="hibernate-jpa-2.1-api" version="1.0.0.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-commons" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-core-client" version="2.4.7.Final"/>
        <artifact groupId="org.hornetq" artifactId="hornetq-jms-client" version="2.4.7.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-cachestore-jdbc" version="8.1.0.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-cachestore-remote" version="8.1.0.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-client-hotrod" version="8.1.0.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-commons" version="8.1.0.Final"/>
        <artifact groupId="org.infinispan" artifactId="infinispan-core" version="8.1.0.Final"/>
        <artifact groupId="org.jasypt" artifactId="jasypt" version="1.9.1"/>
        <artifact groupId="org.javassist" artifactId="javassist" version="3.18.1-GA"/>
        <artifact groupId="org.jberet" artifactId="jberet-core" version="1.2.0.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-dmr" version="1.3.0.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-ejb-client" version="2.1.4.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-iiop-client" version="1.0.0.Final"/>
        <artifact groupId="org.jboss" artifactId="jboss-transaction-spi" version="7.3.0.Final"/>
        <artifact groupId="org.jboss" artifactId="staxmapper" version="1.2.0.Final"/>
        <artifact groupId="org.jboss.activemq.artemis.integration" artifactId="artemis-wildfly-integration" version="1.0.2"/>
        <artifact groupId="org.jboss.aesh" artifactId="aesh" version="0.66.4"/>
        <artifact groupId="org.jboss.ejb3" artifactId="jboss-ejb3-ext-api" version="2.2.0.Final"/>
        <artifact groupId="org.jboss.genericjms" artifactId="generic-jms-ra-jar" version="1.0.7.Final"/>
        <artifact groupId="org.jboss.hal" artifactId="release-stream" version="2.8.19.Final" classifier="resources"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-common-api" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-common-impl" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-common-spi" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-core-api" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-core-impl" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-deployers-common" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-jdbc" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.ironjacamar" artifactId="ironjacamar-validator" version="1.3.2.Final"/>
        <artifact groupId="org.jboss.logging" artifactId="jboss-logging" version="3.3.0.Final"/>
        <artifact groupId="org.jboss.logmanager" artifactId="jboss-logmanager" version="2.0.3.Final"/>
        <artifact groupId="org.jboss.metadata" artifactId="jboss-metadata-appclient" version="10.0.0.Final"/>
        <artifact groupId="org.jboss.metadata" artifactId="jboss-metadata-ejb" version="10.0.0.Final"/>
        <artifact groupId="org.jboss.mod_cluster" artifactId="mod_cluster-container-spi" version="1.3.1.Final"/>
        <artifact groupId="org.jboss.mod_cluster" artifactId="mod_cluster-core" version="1.3.1.Final"/>
        <artifact groupId="org.jboss.modules" artifactId="jboss-modules" version="1.5.1.Final"/>
        <artifact groupId="org.jboss.msc" artifactId="jboss-msc" version="1.2.6.Final"/>
        <artifact groupId="org.jboss.narayana" artifactId="jbosstxbridge" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.compensations" artifactId="compensations" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.jts" artifactId="narayana-jts-idlj" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.jts" artifactId="narayana-jts-integration" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-api" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-bridge" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-integration" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.rts" artifactId="restat-util" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.txframework" artifactId="txframework" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.narayana.xts" artifactId="jbossxts" version="5.2.12.Final"/>
        <artifact groupId="org.jboss.openjdk-orb" artifactId="openjdk-orb" version="8.0.5.Final"/>
        <artifact groupId="org.jboss.remoting" artifactId="jboss-remoting" version="4.0.18.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="async-http-servlet-3.0" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="jose-jwt" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-atom-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-cdi" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-client" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-crypto" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jackson-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jackson2-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jaxb-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jaxrs" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jettison-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-jsapi" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-json-p-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-multipart-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-spring" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-validator-provider-11" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.resteasy" artifactId="resteasy-yaml-provider" version="3.0.14.Final"/>
        <artifact groupId="org.jboss.sasl" artifactId="jboss-sasl" version="1.0.5.Final"/>
        <artifact groupId="org.jboss.seam.integration" artifactId="jboss-seam-int-jbossas" version="7.0.0.GA"/>
        <artifact groupId="org.jboss.security" artifactId="jbossxacml" version="2.0.8.Final"/>
        <artifact groupId="org.jboss.spec.javax.batch" artifactId="jboss-batch-api_1.0_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.ejb" artifactId="jboss-ejb-api_3.2_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.faces" artifactId="jboss-jsf-api_2.2_spec" version="2.2.12"/>
        <artifact groupId="org.jboss.spec.javax.jms" artifactId="jboss-jms-api_2.0_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.management.j2ee" artifactId="jboss-j2eemgmt-api_1.1_spec" version="1.0.1.Final"/>
        <artifact groupId="org.jboss.spec.javax.resource" artifactId="jboss-connector-api_1.7_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.transaction" artifactId="jboss-transaction-api_1.2_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.ws.rs" artifactId="jboss-jaxrs-api_2.0_spec" version="1.0.0.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.bind" artifactId="jboss-jaxb-api_2.2_spec" version="1.0.4.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.rpc" artifactId="jboss-jaxrpc-api_1.1_spec" version="1.0.1.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.soap" artifactId="jboss-saaj-api_1.3_spec" version="1.0.3.Final"/>
        <artifact groupId="org.jboss.spec.javax.xml.ws" artifactId="jboss-jaxws-api_2.2_spec" version="2.0.2.Final"/>
        <artifact groupId="org.jboss.threads" artifactId="jboss-threads" version="2.2.1.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-api" version="2.3.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-core-impl" version="2.3.2.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-core-jsf" version="2.3.2.Final"/>
        <artifact groupId="org.jboss.weld" artifactId="weld-spi" version="2.3.Final"/>
        <artifact groupId="org.jboss.weld.probe" artifactId="weld-probe-core" version="2.3.2.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-api" version="1.0.3.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-common" version="3.1.1.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-common-tools" version="1.2.2.Final"/>
        <artifact groupId="org.jboss.ws" artifactId="jbossws-spi" version="3.1.0.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-client" version="5.1.3.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-factories" version="5.1.3.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-jaspi" version="5.1.3.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-resources" version="5.1.3.Final" classifier="wildfly1000"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-server" version="5.1.3.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-transports-udp" version="5.1.3.Final"/>
        <artifact groupId="org.jboss.ws.cxf" artifactId="jbossws-cxf-transports-undertow" version="5.1.3.Final"/>
        <artifact groupId="org.jboss.ws.projects" artifactId="jaxws-undertow-httpspi" version="1.0.1.Final"/>
        <artifact groupId="org.jboss.xnio" artifactId="xnio-api" version="3.3.4.Final"/>
        <artifact groupId="org.jboss.xnio" artifactId="xnio-nio" version="3.3.4.Final"/>
        <artifact groupId="org.jboss.xnio.netty" artifactId="netty-xnio-transport" version="0.1.1.Final"/>
        <artifact groupId="org.jdom" artifactId="jdom" version="1.1.3"/>
        <artifact groupId="org.jgroups" artifactId="jgroups" version="3.6.6.Final"/>
        <artifact groupId="org.jsoup" artifactId="jsoup" version="1.8.3"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-authz-policy-common" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-authz-policy-drools" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-common" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-core" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-js-adapter" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-kerberos-federation" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-ldap-federation" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-infinispan" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-jpa" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-model-mongo" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-saml-core" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-saml-core-public" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-server-spi" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-services" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-themes" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-wildfly-adduser" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-wildfly-extensions" version="2.0.0.CR1"/>
        <artifact groupId="org.keycloak" artifactId="keycloak-wildfly-server-subsystem" version="2.0.0.CR1"/>
        <artifact groupId="org.kie" artifactId="kie-api" version="6.4.0.Final"/>
        <artifact groupId="org.kie" artifactId="kie-ci" version="6.4.0.Final"/>
        <artifact groupId="org.kie" artifactId="kie-internal" version="6.4.0.Final"/>
        <artifact groupId="org.liquibase" artifactId="liquibase-core" version="3.4.1"/>
        <artifact groupId="org.mongodb" artifactId="mongo-java-driver" version="3.2.0"/>
        <artifact groupId="org.mvel" artifactId="mvel2" version="2.2.8.Final"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-core" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-profile-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-saml-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-saml-impl" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-security-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-security-impl" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-soap-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-xacml-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-xacml-impl" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-xacml-saml-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-xacml-saml-impl" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-xmlsec-api" version="3.1.1"/>
        <artifact groupId="org.opensaml" artifactId="opensaml-xmlsec-impl" version="3.1.1"/>
        <artifact groupId="org.picketbox" artifactId="picketbox" version="4.9.4.Final"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-api" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-common" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-config" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-federation" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-idm-api" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-idm-impl" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-idm-simple-schema" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink" artifactId="picketlink-impl" version="2.5.5.SP1"/>
        <artifact groupId="org.picketlink.distribution" artifactId="picketlink-wildfly8" version="2.5.5.SP1"/>
        <artifact groupId="org.scannotation" artifactId="scannotation" version="1.0.3"/>
        <artifact groupId="org.slf4j" artifactId="jcl-over-slf4j" version="1.7.7.jbossorg-1"/>
        <artifact groupId="org.slf4j" artifactId="slf4j-api" version="1.7.7"/>
        <artifact groupId="org.slf4j" artifactId="slf4j-ext" version="1.7.7.jbossorg-1"/>
        <artifact groupId="org.sonatype.plexus" artifactId="plexus-cipher" version="1.7"/>
        <artifact groupId="org.sonatype.plexus" artifactId="plexus-sec-dispatcher" version="1.3"/>
        <artifact groupId="org.sonatype.sisu" artifactId="sisu-guice" version="3.2.3" classifier="no_aop"/>
        <artifact groupId="org.twitter4j" artifactId="twitter4j-core" version="4.0.4"/>
        <artifact groupId="org.wildfly" artifactId="jipijapa-eclipselink" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="jipijapa-hibernate4-1" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="jipijapa-hibernate4-3" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="jipijapa-hibernate5" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="jipijapa-openjpa" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="jipijapa-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-appclient" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-batch" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-batch-jberet" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-bean-validation" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-client-all" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-api" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-common" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ee-infinispan" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ee-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ejb-infinispan" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-ejb-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-infinispan-extension" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-infinispan-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-jgroups-api" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-jgroups-extension" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-jgroups-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-marshalling-api" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-marshalling-jboss" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-server" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-service" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-singleton-api" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-singleton-extension" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-api" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-infinispan" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-spi" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-clustering-web-undertow" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-cmp" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-configadmin" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-connector" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-ejb3" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-feature-pack" version="10.0.0.Final" extension="zip"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-iiop-openjdk" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jacorb" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jaxr" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jaxrs" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jberet" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jdr" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jpa" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jsf" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jsf-injection" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-jsr77" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-mail" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-messaging" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-messaging-activemq" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-mod_cluster-extension" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-mod_cluster-undertow" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-picketlink" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-pojo" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-rts" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-sar" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-security-api" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-servlet-feature-pack" version="10.0.0.Final" extension="zip"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-system-jmx" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-transactions" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-web" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-webservices-server-integration" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-weld" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly" artifactId="wildfly-xts" version="10.0.0.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-cli" version="2.0.10.Final" classifier="client"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-controller" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-controller-client" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-core-security" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-core-security-api" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-domain-management" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-protocol" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.core" artifactId="wildfly-version" version="2.0.10.Final"/>
        <artifact groupId="org.wildfly.security" artifactId="wildfly-elytron" version="1.0.2.Final"/>
        <artifact groupId="org.yaml" artifactId="snakeyaml" version="1.15"/>
        <artifact groupId="wsdl4j" artifactId="wsdl4j" version="1.6.3"/>
    </artifact-versions>
    <config>
        <standalone template="configuration/standalone/template.xml" subsystems="configuration/standalone/subsystems.xml" output-file="standalone/configuration/standalone.xml"/>
        <standalone template="configuration/standalone/template.xml" subsystems="configuration/standalone/subsystems-ha.xml" output-file="standalone/configuration/standalone-ha.xml">
            <property name="jgroups.supplement" value=""/>
        </standalone>
        <domain template="configuration/domain/template.xml" subsystems="configuration/domain/subsystems.xml" output-file="domain/configuration/domain.xml"/>
        <host template="configuration/host/host.xml" subsystems="configuration/host/subsystems.xml" output-file="domain/configuration/host.xml"/>
        <host template="configuration/host/host-master.xml" subsystems="configuration/host/subsystems.xml" output-file="domain/configuration/host-master.xml"/>
        <host template="configuration/host/host-slave.xml" subsystems="configuration/host/subsystems.xml" output-file="domain/configuration/host-slave.xml"/>
    </config>
    <file-permissions>
        <permission value="755">
            <filter pattern="*.sh" include="true"/>
            <filter pattern="*" include="false"/>
        </permission>
        <permission value="700">
            <filter pattern="*/tmp/auth" include="true"/>
            <filter pattern="*" include="false"/>
        </permission>
        <permission value="600">
            <filter pattern="*-users.properties" include="true"/>
            <filter pattern="*/.installation" include="true"/>
            <filter pattern="*" include="false"/>
        </permission>
    </file-permissions>
</feature-pack>
